.impounded_animals td.details {
  padding: 6pt 10pt 10pt;
}
.impounded_animals td.details > ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.impounded_animals td.details > ul > li {
  display: inline-flex;
  width: 100%;
  margin-top: 4pt;
}
.impounded_animals td.details > ul > li > strong {
  display: block;
  vertical-align: text-top;
  flex-basis: 9em;
  flex-shrink: 0;
  padding-right: 0.8em;
  text-align: right;
}
.impounded_animals td.details > ul > li > p {
  flex-grow: 1;
  padding: 0;
  margin: 0;
}
.impounded_animals td > .images {
  display: flex;
  flex-wrap: wrap;
  max-width: 340px;
}
.impounded_animals td > .images > a {
  flex-grow: 0;
  margin: 4pt;
}
.impounded_animals td > .images > a > img {
  max-width: 160px;
  max-height: 128px;
  box-shadow: 1px 2px 6px rgba(0,0,0,0.25);
  vertical-align: bottom;
}
.lightbox-container {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 10000;
  padding: 14pt;
  text-align: center;
  background: rgba(0,0,0,0.5);
  animation: 250ms fadein;
}
.lightbox-container img {
  margin: 0 auto;
  max-width: 100%;
  max-height: 100%;
  box-shadow: 2px 2px 20px rgba(0,0,0,0.25);
  animation: 250ms zoomfadein;
}

@keyframes zoomfadein {
  from {
    opacity: 0;
    transform: scale(0.8);
  }

  to {
    opacity: 1;
    transform: scale(1);
  }
}

@keyframes fadein {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
